CVE-2005-0897

2005-05-02T04:00:00
ID CVE-2005-0897
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:15:00

Description

PHP remote file inclusion vulnerability in catalog.php in E-Store Kit-2 PayPal Edition allows remote attackers to execute arbitrary PHP code by modifying the menu and main parameters to reference a URL on a remote web server that contains the code.